body {font-family:Georgia,"Times New Roman",Times,serif; color:#000000; background-color:#F6F6F3}

a:link, a:visited, a:active {color:#093}
a.externalLink {background:url("_Images/external_link.gif") center right no-repeat; padding-right:15px}
a.info { vertical-align:super; color:#FF3300; font-size:12px; font-weight:bold; }
.icon-pg {background:url("_Images/enlarge-pg.gif") right no-repeat; padding-right:26px}

h3, .h3 {font-size:19px; font-weight:bold; text-align:center; color:#006633 }
h4, .h4 {font-size:16px; }
h5, .h5 {font-size:13px; margin:0 0 10px 7px; color:#006633; font-style:italic}

em {color:#039; font-style:normal; font-weight:bold}

#banner-nav {background-image:url(_Images/banner-green.gif); width:100%; height:30px; margin:0}

#menu {margin:0; padding:22px 0 0 0; list-style:none; font-size:12px; font-weight:bold; text-align:center}
#menu li {background:url(_Images/menu-bkgnd-normal.gif) no-repeat; margin:0; padding:4px 0 0 0}
#menu li:hover {background:url(_Images/menu-bkgnd-hover.gif) no-repeat #ECECE9}
#menu li.select {background:url(_Images/menu-bkgnd-select.gif) no-repeat #ECECE9}
#menu a {text-decoration:none; display:block; width:140px; height:34px}
#menu a:link, #menu a:visited, #menu a:active {color:#555}
#menu a:hover {color:#093}


#columns {margin:1em 1em 1em 0.2em}
#columns .l {float:left; width:74%; margin-right:1.5em}
#columns .m {float:left; width:66%; margin-right:1.5em}
#columns .s {float:left; width:30%}
#columns .s3 {float:left; width:31.4%; margin-right:1.5em}

/* #columns .xs {float:left; width:22%} */
/* #columns li a {font-size:1.2em} */
#columns ul {list-style-type: none; margin:0 0 1em 0; padding-left:0em}

ul, ul.bulletStep {margin:4px 0 14px 14px; padding-left:8px}
.bulletStep li {list-style: url(_themes/edge/aedgbul1.gif)}
li, .bulletStep li {margin-bottom:4px}

.bullet {
	margin-bottom:6px;
	margin-left:7px;
	text-indent:7px;
	list-style-position:inside;
	list-style-type:disc;
}

#banner { height:85px; background:url(_Images/aedgbanr.gif) no-repeat top left; font-size:30px; font-weight:bold; padding:13px 0 0 12px; margin-top:10px; vertical-align:top}
#banner_home a{ font-weight:bold; text-decoration:none}

.box {font-size:16px; padding:12px; border:1px solid; display:table; background-color:#FFFFFF }
.box p {text-indent:20px}
.box p.noindent {text-indent:0}
.box pre, pre.box {font-size:13px}
.box h3 {color:#000000}
.box h4 {text-align:center}
.box h5 {color:#000000; font-style:normal; font-weight:normal; font-size:14px; text-align:center;}
cite.right {float:right; right:0; text-align:right; font-size:16px; font-style:normal; font-weight:normal}
cite.left {float:left; left:0; text-align:left; font-size:16px; font-style:normal; font-weight:normal}
p.quote:first-letter {font-weight:bold; font-size:200%}
.quote { padding:0 12px 12px 12px; font-style:italic; background:#F1F6FF; border:dashed thin}

.justify {text-align:justify}

.nav { font-size:12px }
.normal {font-weight:normal}
.small { font-size:12px }
/* .small-right { font-size:0.7em; position:absolute; right:1.2em; } */
.xsmall { font-size:11px }
.orange { color:#FF3300 }
.orangesm { font-size:12px; color:#FF3300 }
.orangelight { color:#FF6633 }
.orangered {color: #CC3300; font-weight: bold }

th { background-color:#008080; color:#FFFFFF } 
/*th {background:url(_Images/banner-green.gif) repeat-x; color:#FFFFFF}*/
#trans-table { border-collapse:collapse; max-width:840px}
#trans-table td, #trans-table th { border:2px solid #CC9933; padding:4px }
#trans-table thead { background-color:#008080; color:#FFFFFF }
#trans-table thead th { background-color:#008080; color:#FFFFFF; font-size:16px }
#trans-table td { vertical-align:top }
#trans-table th { text-align:left; vertical-align:top; color:#006633; background-color:#ECE9D8; font-size:18px }
#trans-table h3 { display:inline }
#trans-table cite { float:right; font-size:11px; font-weight:normal; clear:none }
#trans-table th cite { float:none }
#trans-table ul { margin:4px 8px 4px 16px }
#trans-table li { text-align:left; margin:0; font-size:11px }
#trans-table .bulletStep li {font-size:16px }
#trans-table ol li {font-size:16px }

#table-2 { border:solid #CC9933 1px }
#table-2 td { vertical-align:top; padding:3px }
